Album: Tomb of the Ancestors
Artists:
- Kalibration
Date: November 17, 2011
Date Added: December 12, 2020
Additional Names:
- Name: >-
    Tomb of the Ancestors [UNOFFICIAL ALBUM]
  Annotation: >-
    [Bandcamp](https://homestuckgaiden.bandcamp.com/album/tomb-of-the-ancestors-unofficial-album)
URLs:
- https://homestuckgaiden.bandcamp.com/album/tomb-of-the-ancestors-unofficial-album
- https://www.youtube.com/playlist?list=PLnVpmehyaOFaoCCJD-nHrIKng1K7Y8PRm
Cover Artists:
- GaMZ
Cover Art File Extension: png
Track Art File Extension: png
Cover Art Dimensions: 742x744
Color: '#ff2433'
Groups:
- Homestuck Gaiden
- Kalibration
- Fandom
Art Tags:
- The Signless
- Alternia
Banner Artists:
- GaMZ
Banner Dimensions: 1100x203
Banner File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- GaMZ
- Niklink (edits for wiki)
Wallpaper Style: |-
    background-repeat: repeat;
    background-size: auto 100%;
    background-position: 0 center;
    opacity: 0.75;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.jpg
  - bg.png
Commentary: |-
    <i>Unknown Artist|[[artist:unknown-artist|Unknown]], but maybe [[artist:rj-lake]]:</i> ([Bandcamp download blurb](https://web.archive.org/web/20111120070521/http://homestuckgaiden.bandcamp.com/album/tomb-of-the-ancestors-unofficial-album))

    years in the past<br>
    but not many<br>
    go listen up at other music by kalibration at [screamcatcher.net](https://screamcatcher.bandcamp.com/) (it's groovy, and you can totally juke to it)<br>
    donate money to <karotcm@gmail.com> via paypal if you like it, y'all
---
Section: Main album
---
Track: ETERNAL SUFFERING
Duration: 2:51
URLs:
- https://homestuckgaiden.bandcamp.com/track/eternal-suffering
- https://youtu.be/et-ljHKub-w
Cover Artists:
- Brianne
Art Tags:
- The Signless
- 'cw: blood'
- Sicklekind
Sampled Tracks:
- Through fire, justice is served!
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'ETERNAL SUFFERING.mid'
Lyrics: |-
    (THROUGH FIRE, JUSTICE IS SERVED!)
---
Track: twoward2 the heaven2
Additional Names:
- Towards the Heavens (quirk-free)
Duration: 2:22
URLs:
- https://homestuckgaiden.bandcamp.com/track/twoward2-the-heaven2
- https://youtu.be/tar3HCaKjME
Cover Artists:
- Pride
Art Tags:
- The Psiioniic
- "cw: eye horror"
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'twoward2 the heaven2.mid'
---
Track: wwretched wwaltz
Additional Names:
- Wretched Waltz (quirk-free)
Duration: 3:47
URLs:
- https://homestuckgaiden.bandcamp.com/track/wwretched-wwaltz
- https://youtu.be/5xzeCPsJfnI
Cover Artists:
- Amanda Bautista
Cover Art Dimensions: 1344x1338
Art Tags:
- Dualscar
- "cw: blood"
- Ahab's Crosshairs
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'wwretched wwaltz.mid'
---
Track: --Empirical
Additional Names:
- Empirical (quirk-free)
Duration: 2:04
URLs:
- https://homestuckgaiden.bandcamp.com/track/empirical
- https://youtu.be/GGUUHNslK1g
Cover Artists:
- runesby
Cover Art File Extension: jpg
Art Tags:
- The Condesce
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - '--Empirical.mid'
Commentary: |-
    <i>runesby:</i>
    ([Tumblr](https://runesby.tumblr.com/post/12954661468))
    i got the green light from kali to post my track art for the tomb of the ancestors album just a bit early (and i mean a bit–the album's very likely coming out later tonight)!
    long story short, i wasn't the original person chosen to draw the empress, but for reasons unknown the original artist was unable to complete their artwork, and so i was asked to stepped in. needless to say, i p. much jumped at the offer. this has actually been done for about a month now, haha.
    the album canon, for those who don't know, is actually different from the actual canon (i believe it's because the album was actually finished before the ancestors were revealed, but don't quote me on it)! i was told to draw the empress in my own image, and after listening to her track i came up with this. once you hear it, i think you'll agree???
    anyway, sorry for the long-winded explanation but i hope you guys enjoy the album as much as i did!!!
    p.s. i'd also like to thank kiddy for doing a couple of color adjustments. <3
---
Track: Dishonorable Highb100d
Additional Names:
- Dishonorable Highblood (quirk-free)
Duration: 3:00
URLs:
- https://homestuckgaiden.bandcamp.com/track/dishonorable-highb100d
- https://youtu.be/bd8wZxw8DDI
Cover Artists:
- Allie Carrino
Cover Art File Extension: jpg
Art Tags:
- The Expatriate
- Horses
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'Dishonorable Highb100d.mid'
---
Track: aN UNHOLY RITUAL,
Additional Names:
- An Unholy Ritual (quirk-free)
Duration: 2:45
URLs:
- https://homestuckgaiden.bandcamp.com/track/an-unholy-ritual
- https://youtu.be/BPflUVnQfs0
Cover Artists:
- Sylladexter
Art Tags:
- The Summoner
- Pyralspite
Referenced Tracks:
- Spider8ite!!!!!!!!
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'aN UNHOLY RITUAL,.mid'
---
Track: Immaculate Peacekeeper
Duration: 3:03
URLs:
- https://homestuckgaiden.bandcamp.com/track/immaculate-peacekeeper
- https://youtu.be/xYrs4oVTZmo
Cover Artists:
- Elly Beck
Cover Art File Extension: jpg
Art Tags:
- The Dolorosa
- The Signless
- Alternia
Commentary: |-
    <i>Elly Beck:</i>
    ([Tumblr](https://yoccu.tumblr.com/post/12976423564/))
    So I had heard about kali needing more people to do album art from somebody on tumblr.  I was relatively new to the fandom, and I thought I'd never in a million years be good enough to do album art, but I really wanted to, so I sucked it up, said to myself, "The worst thing they can do is tell me No and then forget about me forever," so I sent my offer.  And got it?????????
    Then I had to pick an ancestor, and even though I didn't even care about kanaya at the time, when I thought it through, I decided that I'd probably be best at drawing her ancestor.  I figured her classy, demure style would work best with my style of drawing?  So I picked kancestor!
    Then I didn't draw for forever because not knowing what the ancestor looked like made me really nervous.  Then she was revealed finally!!!  And I freaked out and got to drawing.
    I decided I wanted to draw something that would represent a big part of her character.  Since I hadn't heard the song, all I really knew was that if I drew something that was very much a part of her character, it would most likely fit.
    So I decided to pick a "scene" of her very first leaving the caverns to take care of the signless.  Since she has jade blood, I figured she would probably sneak out around daybreak, when no other trolls would be around to see her abandoning her duties.  She had to wrap up tiny grub sufferer so that he wouldn't be hurt by the sunlight, but she would be able to leave without injury.
    She has her flowy....cloth thing...that's normally around her feet up over her head as a veil.  It's really bright if you've never been outside of a cave your whole life, after all!  So she's lifting it here to take her first look at light on the surface.
    I'm really happy it ended up working so well with the song, and this may be my favorite song from the album because I am a huge sucker for woeful strings.  The song reminds me a LOT of Adagio for Strings which may just be one of the most heartwrenchingly beautiful songs ever written.
    So hopefully my art of her here is a good representation of her character.  I've been worried about how it would have been received ever since I finished it! hahaha.  But people seem to be liking it, and I couldn't be happier.  I was so honored and ecstatic to be given to opportunity to draw for an album, and it was so much fun.
    That's all I really had to say I guess. :)  I just felt like sharing my thought process.  xD  Thanks to kali again for the opportunity and the BEAUTIFUL album.  The ancestors have been well represented here I think. c:
    ([DeviantArt](https://www.deviantart.com/yoccuri/art/Immaculate-Peacekeeper-269739813))
    forgot to upload this here too! :o for all y'all who use dA still and not just tumblr like me xD
    I did the album art for the Dolorosa's song from the new Tomb of the Ancestors album! :)
    I wrote some commentary about why I drew it and why I drew this specifically on tumblr. You can go read it there if you are interested in a little background on this piece
    This was a huge challenge artistically! My mom and I puzzled over some fabric trying to figure out how the heck drapery like that veil/cloth thing would even work! The colors and background were a specifically challenging element as well! I really wanted it to be good track art, where you would be able to recognize it at a glance on an mp3 player or computer or something else. And I wanted the picture as a whole to feel like the Dolorosa's character, which I imagine as being solemn and peaceful
    The song ended up beautiful! I didn't actually get to hear ANY of it until the album was released, so I'm really glad that kali and I were on roughly the same wavelength about her :)
    I hope you all like it! I was an honor and a privilege to get to do this. I'm so grateful ;w;
---
Track: '0_0'
Directory: '0_0'
Duration: 3:00
URLs:
- https://homestuckgaiden.bandcamp.com/track/0-0
- https://youtu.be/uQH6icFzl8I
Cover Artists:
- graveweaver
Art Tags:
- The Handmaid
- Quills of Echidna
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - '0_0.mid'
---
Track: SUBJUGGLATION
Duration: 2:48
URLs:
- https://homestuckgaiden.bandcamp.com/track/subjugglation
- https://youtu.be/07B6QQR8QYU
Cover Artists:
- GaMZ
Art Tags:
- The Grand Highblood
- 'cw: blood'
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'SUBJUGGLATION.mid'
---
Track: pawnce!
Duration: 1:58
URLs:
- https://homestuckgaiden.bandcamp.com/track/pawnce
- https://youtu.be/nqktX5KMmYE
Cover Artists:
- yapoos
Art Tags:
- The Disciple
- 'cw: blood'
---
Track: R3DGL4R3
Additional Names:
- Redglare (quirk-free)
Duration: 3:02
URLs:
- https://homestuckgaiden.bandcamp.com/track/r3dgl4r3
- https://youtu.be/R6yYhnBLA0E
Cover Artists:
- Cycloptic
Cover Art Dimensions: 1000x1093
Art Tags:
- Redglare
- Pyralspite
- Dragon Cane
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'R3DGL4R3.mid'
---
Track: Spider8ite!!!!!!!!
Additional Names:
- Spiderbite!!!!!!!! (quirk-free)
Contributors:
- Kalibration (composition, choir)
- Natalie Thomas (choir)
- rj lake (choir)
- Michael Guy Bowman (choir)
- Sam Roi (choir)
- Cherie E.H. (choir)
- Bitley (choir)
- Kelsie Urias (choir)
- Abi (choir)
- Kebs (choir)
- Jamie Paige (choir)
Duration: 4:13
URLs:
- https://homestuckgaiden.bandcamp.com/track/spider8ite
- https://youtu.be/k91QIJ7uvm0
Cover Artists:
- Grue
Art Tags:
- Mindfang
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'Spider8ite!!!!!!!!.mid'
Lyrics: |-
    In this world there is no
    Place for people like you
    I'll exterminate you
    With my spider bite
    In my world there is no
    Place for weaklings like you
    I'll exterminate you
    With my spider bite
    In this world there is no
    Place for people like you
    I'll exterminate you
    With my spider bite
    In my world there is no
    Place for weaklings like you
    I'll exterminate you
    With my spider bite

    In this world there is no
    Place for people like you
    I'll exterminate you
    With my spider bite
    In my world there is no
    Place for weaklings like you
    I'll exterminate you
    With my spider bite
    In this world there is no
    Place for people like you
    I'll exterminate you
    With my spider bite
    In my world there is no
    Place for weaklings like you
    I'll exterminate you
    With my spider bite

    (In this world there is no)
    (Place for people like you)
    (I'll exterminate you)
    (With my spider bite)
    (In my world there is no)
    (Place for weaklings like you)
    (I'll exterminate you)
    (With my spider bite)
    (In this world there is no)
    (Place for people like you)
    (I'll exterminate you)
    (With my spider bite)
    (In my world there...)
---
Section: Bonus tracks
---
Track: Green Sun
Duration: 2:24
URLs:
- https://youtu.be/Z7DU-nmrNdU
---
Track: June, Or July
Duration: 2:06
URLs:
- https://youtu.be/ZmNJo3v5Agg
---
Track: Valhalla (Scratched Disc Edit)
Duration: 3:31
URLs:
- https://youtu.be/9XzsA3Tkock
Referenced Tracks:
- Valhalla
---
Track: Spider8ite (Thief of Lounge Mix)
Additional Names:
- Name: Spiderbite (Thief of Lounge Mix)
  Annotation: quirk-free
Duration: 3:31
URLs:
- https://youtu.be/K7GUBOtJmwo
Referenced Tracks:
- Spider8ite!!!!!!!!
MIDI Project Files:
- Title: MIDI by Kalibration (original composer)
  Files:
  - 'Spider8ite - Thief of Lounge Mix.mid'
